{
  "exportedWithOptions": {
    "exportUploads": true,
    "exportManagedFS": true,
    "exportAnalysisModels": true,
    "exportSavedModels": true,
    "exportManagedFolders": true,
    "exportModelEvaluationStores": true,
    "exportProjectResources": true,
    "exportLabelingTasks": false,
    "exportAllInputDatasets": false,
    "exportAllDatasets": true,
    "exportAllInputManagedFolders": false,
    "exportGitRepository": false,
    "exportInsightsData": true,
    "useManualPluginsInfo": true,
    "manualPluginsInfo": [],
    "exportSavedModelsRequiredVersions": false,
    "exportNotebooksWithOutputs": true,
    "includedDatasetsData": [],
    "includedSavedModels": [],
    "includedModelEvaluationStores": [],
    "includedManagedFolders": [],
    "includedCodeStudios": [],
    "includedLabelingTasks": [],
    "shareAllInputDatasets": false,
    "exportForeignObjectsReferences": true
  },
  "actualContent": {
    "includedDatasets": [
      {
        "name": "enriched-process-data",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 944
      },
      {
        "name": "enriched-process-data_windows",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 114
      },
      {
        "name": "enriched-process-data_windows_prepared",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 117
      },
      {
        "name": "enriched-process-data_windows_prepared_joined",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 128
      },
      {
        "name": "quality-alerts_log",
        "type": "Filesystem",
        "usedTransferMethod": "RAW_FILES",
        "size": 0
      }
    ],
    "includedSavedModels": [],
    "includedManagedFolders": [],
    "includedModelEvaluationStores": [],
    "includedCodeStudios": [],
    "includedLabelingTasks": [],
    "allAnalysisData": true,
    "insightsData": true
  },
  "originalProjectKey": "SOL_STREAMING_PQC",
  "manifestVersion": 3,
  "generatedWithDSSVersion": "12.0.0",
  "generatedWithDSSConfVersion": "12000",
  "foreignObjects": [
    {
      "projectKey": "SOL_PQC",
      "type": "DATASET",
      "id": "defect_rate_per_machines"
    },
    {
      "projectKey": "SOL_PQC",
      "type": "SAVED_MODEL",
      "id": "6vTbZgcN"
    }
  ],
  "exportedWithPlugins": [],
  "exportedWithCodeStudioTemplates": [],
  "requiredCodeStudioTemplates": [],
  "requiredConnections": {
    "filesystem_managed": {
      "name": "filesystem_managed",
      "type": "Filesystem",
      "isMissing": false
    },
    "azure-event-hub-kafka": {
      "name": "azure-event-hub-kafka",
      "type": "Kafka",
      "isMissing": false
    }
  },
  "allowedMissingConnections": [],
  "usedCodeEnvRefs": [
    {
      "envLang": "PYTHON",
      "envName": "solution_streaming-PQC"
    }
  ],
  "allowedMissingCodeEnvs": [],
  "hasPartitionedDataset": false
}